guide menu
คู่มือการใช้งาน
วิธีการใช้งาน JavaScript
const axios = require('axios')
let config = {
  method: 'GET',
  url: '{apiUrl}/api/account/info',
  headers: { 
    'Authorization': 'Bearer {secretKey}',
  },
}
axios.request(config).then((response) => {
  console.log(JSON.stringify(response.data))
}).catch((error) => {
  console.log(error)
})
วิธีการใช้งาน Curl
curl -iL -X GET "{apiUrl}/api/account/info" \
  -H "Authorization: Bearer {secretKey}" \
  -H "Accept: application/json"
code
"200001"
message
"Get Info Success"
data
{ ... }
shopName
"myShop"
package
"BASIC-1"
packageExpiredDate
"2025-04-23T08:32:45.123Z"
tokenLimit
400
tokenRemaining
100
creditRemaining
0
autoRenewalPackage
true | false
checkSlipByCredit
true | false
quotaQrLimit
0
quotaQrRemaining
100
tokenPerSlip
0.250
estimatedQuotaSlip
352

ดึงข้อมูลบัญชี

คู่มือ REST API

Requestรายละเอียด Request
Responseรายละเอียด Response
ตัวอย่าง ตัวอย่างการใช้งาน
/api/account/info
GET
Auth Required
GET
Endpoint:
/api/account/info
lock icon slip2go
Auth Required

เงื่อนไขการใช้งาน

  • จะต้องระบุ API Secret มากับ Header ทุกครั้ง ที่เรียกใช้งาน API*ดูวิธีใช้งานได้ที่หน้า Authentication
  • สามารถระบุ IP Whitelist เพื่อกำหนดการเข้าถึง API จาก IP ที่กำหนดได้